Source: python-requests-mock
Version: 1.0.0-1~u16.04+mcp1
Binary:
  - python-requests-mock-doc
  - python3-requests-mock
  - python-requests-mock
Build_time: 2017-04-10-10-15-18
Code_project:
  python-requests-mock: dba023506c470b3e69e46abecd439a68161db844
